Subject: Re: vcs-svn: integrate support for text deltas

From: Jonathan Nieder <[email-masked]>
Date: Mon, 28 Mar 2011 02:00:15 -0500

Hi,

David Barr wrote:

> As previously, I have tested against
> the ASF subversion repository to increase confidence in the series.
> Hopefully, this brings us a little closer to having full support for
> version 3 of the subversion dump format in master.

Thanks much for digging this up.  (To think, it's been half a year
since the svndiff0 parser was written!)  I've queued everything except
patch 16, and grabbing patch 16 on top of db/delta-applier +
db/vcs-svn-incremental should be just a formality.

The patches have had over three months to cook already.  Whether or
not a nice UI wrapper is ready[*], I'll be testing and then merging them
to svn-fe in the next couple of weeks.  Sorry to take so long at this.

[*] which will probably mean finally figuring out Tomas's work